/* ================================ search styles ======================================== */


.sp-corp-content  #sp-search-filter   select:focus   {
	 
	 border:none;
	 outline:none;
	 margin:0 auto;
	 width:140px;
	 outline-width:0px;
     outline-style:none;
	-webkit-appearance: none;
	-moz-appearance:none !important;
	 appearance: none;
	 
}

 
.sp-corp-content #sp-search-filter  {
 
	display:inline-block;	
	float:left;
	position:relative; 
	 
    width:140px;
	overflow: hidden;
	
	margin:8px 0px 0px 15px;
	
    background: #dddada; /* Old browsers */
	background: -moz-linear-gradient(top,  #dddada 1%, #edebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dddada), color-stop(100%,#edebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dddada 1%,#edebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dddada 1%,#edebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dddada 1%,#edebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dddada 1%,#edebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddada', endColorstr='#edebeb',GradientType=0 ); /* IE6-9 */
	 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	border:1px solid #bdbcbb;
	
   -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	 
	cursor:pointer;
	
}


.ie8   .sp-corp-content  #sp-search-filter, .ie9  .sp-corp-content  #sp-search-filter      {

    filter:none;
    background: #dddada;  
	box-shadow:none;
	 
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
}

.ie8   .sp-corp-content  #sp-search-filter   select:focus, .ie9   .sp-corp-content  #sp-search-filter   select:focus {
	 width:130px;
}

@-moz-document url-prefix() { 
 .sp-corp-content  #sp-search-filter   select:focus  {
	 width:130px;
  }
}


#sp-corp-search-container {
	 
	color: #5F5F5D;
	height: 28px;
	float: left;
}	

#sp-corp-search {

	display: inline-block;
	width: 290px;
	height: 28px;
	border: none;
	background: none;
	text-indent:10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #dddada;
	background: -moz-linear-gradient(top, #dddada 1%, #edebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dddada), color-stop(100%,#edebeb));
	background: -webkit-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: -o-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: -ms-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: linear-gradient(to bottom, #dddada 1%,#edebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddada', endColorstr='#edebeb',GradientType=0 );
	
	-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	border: 1px solid #c9c8c6;
	
}	

.ie8  #sp-corp-search {
}

.corp-button {
	color: #0083a6;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.2em;
	display: inline-block;
	width: auto;
	margin: 10px 0px 5px 0px;
	padding: 0;
	clear: none;
	background: none;
}

#search-submit {
	/*float: left;*/
	color: #fff;
	font-size: 1.4em;
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', arial, helvetica, helve, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	padding: 5px 20px 5px 20px;
	background-color:#000000;
	filter:alpha(opacity=70);
	background-color:rgba(0, 0, 0, 0.7);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
	margin: 0px 10px 0px 10px;
	border:none;
}


#search-press {
	margin: 6px 10px 0px 10px;
	float: left;
}


#browse-press {
	float:right;
	margin: 0px 10px;
}

#browse-press h3 {
	text-transform: none;
	font-weight: 500;
	font-size: 1.8em;
	padding: 10px 0px 5px 20px;
}	


.sp-corp-content.press  #browse-press h3 {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 1.5em;
	padding-top: 13px;
}

#corp-search-results {
	clear:both;
	width:100%;
}

#corp-search-results-header {
	width: 97%;
	overflow: hidden;
	margin: 10px auto;
}

#corp-search-results-header h3 {
	float:left;
	padding: 0;
	margin: 0;
	max-width:50%;
	display:inline-block;
}

#corp-search-results-header h3 span {
	font-weight:600;
}

#corp-search-results-header p {
	float:right;
	padding: 0;
	margin: 0;
	font-weight: 700;
	max-width:45%;
	display:inline-block;
}

#more-results {
	clear:both;
	width: 90%;
	margin: 0 auto;
}

#more-results #more-results-content {
	display:block;
	width:100%;
	margin:0 auto;
}

.sp-corp-wrapper  #more-results-content  .details {
	margin-bottom:10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cdcdcd;
}

.sp-corp-wrapper  #more-results-content  .details  .title {
	padding-left:0px;
	font-weight: 600;
	margin: 3px 0px;
}

.sp-corp-wrapper  #more-results-content  .details  .title  a {
	text-decoration:none;
}

.sp-corp-content #search-actions {
	clear: both;
	text-align: center;
	width: 95%;
	margin: 0 2.5%;
	position: relative;
	min-height: 100px;
}


.sp-corp-content  #more-search-results {
	display: inline-block;
	color: #5f5f5d;
	font-size: 1.4em;
	position: relative;
	font-family: 'Open Sans', arial, helvetica, helve, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	padding: 4px 20px 5px 20px;
	background: #ececeb;
	cursor: pointer;
	margin: 7px 10px 0px 0px;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 25px 0px 50px 0px;
	border: 1px solid #cdcdcd;
}
 

					 
#no-results-container {
	 
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 0px;				
}
	#no-results {
		margin: 0 auto;
		max-width:920px;
		width: 97%;
	}
		#no-results p {
			color: #2b2b2b;
			font-family: 'Open Sans', sans-serif;
			font-size: 1.5em;
			font-weight: 400;
			margin-bottom: 10px;
		}
			#no-results p strong {
				font-weight: 700;
				color: #0083a6;
				text-transform: uppercase;
			}
			#suggestions h2 {
				color: #0083a6;
				font-family: 'Open Sans', sans-serif;
				font-size: 2.4em;
				font-weight: 700;
				margin-bottom: 10px;
				text-transform: uppercase;
			}
			#suggestions ul {
				list-style: none;
			}
				#suggestions li {
					color: #2b2b2b;
					font-family: 'Open Sans', sans-serif;
					font-size: 1.55em;
					font-weight: 600;
					margin-bottom: 6px;
					text-transform: uppercase;
				}

/* ----------------------------- search styles --------------------------------------*/




 